% sgbinunicomp.m
%
% Simple Script to Illustrate the Amplitude Taper applied to a binomial
% array, as compared to a uniform taper. 
%
unif = ones(1,12);

bin  = abs(pascal(12,1));
bin  = bin(12,:);

x = 1:12;

plot(x,unif, x, 12.*bin./2048);
axis([1,12,0,3]);
xlabel('Dipoles');
ylabel('Relative Current Magnitudes (Normalised)');
legend('Uniform', 'Binomial');

